diff --git a/autom4te.cache/traces.0 b/autom4te.cache/traces.0
index 6cdbf3c..678f12f 100644
--- a/autom4te.cache/traces.0
+++ b/autom4te.cache/traces.0
@@ -6,183 +6,509 @@ m4trace:configure.ac:5: -1- m4_pattern_allow([^AS_FLAGS$])
 m4trace:configure.ac:5: -1- m4_pattern_forbid([^_?m4_])
 m4trace:configure.ac:5: -1- m4_pattern_forbid([^dnl$])
 m4trace:configure.ac:5: -1- m4_pattern_forbid([^_?AS_])
-m4trace:configure.ac:5: -1- AC_SUBST([SHELL], [${CONFIG_SHELL-/bin/sh}])
+m4trace:configure.ac:5: -1- AC_SUBST([SHELL])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([SHELL])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^SHELL$])
 m4trace:configure.ac:5: -1- AC_SUBST([PATH_SEPARATOR])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([PATH_SEPARATOR])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^PATH_SEPARATOR$])
 m4trace:configure.ac:5: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([PACKAGE_NAME])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_NAME$])
 m4trace:configure.ac:5: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([PACKAGE_TARNAME])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
 m4trace:configure.ac:5: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([PACKAGE_VERSION])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_VERSION$])
 m4trace:configure.ac:5: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([PACKAGE_STRING])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_STRING$])
 m4trace:configure.ac:5: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([PACKAGE_BUGREPORT])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
+m4trace:configure.ac:5: -1- AC_SUBST([PACKAGE_URL], [m4_ifdef([AC_PACKAGE_URL],       ['AC_PACKAGE_URL'])])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([PACKAGE_URL])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_URL$])
 m4trace:configure.ac:5: -1- AC_SUBST([exec_prefix], [NONE])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([exec_prefix])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^exec_prefix$])
 m4trace:configure.ac:5: -1- AC_SUBST([prefix], [NONE])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([prefix])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^prefix$])
 m4trace:configure.ac:5: -1- AC_SUBST([program_transform_name], [s,x,x,])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([program_transform_name])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^program_transform_name$])
 m4trace:configure.ac:5: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([bindir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^bindir$])
 m4trace:configure.ac:5: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([sbindir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^sbindir$])
 m4trace:configure.ac:5: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
-m4trace:configure.ac:5: -1- AC_SUBST([datadir], ['${prefix}/share'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([libexecdir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^libexecdir$])
+m4trace:configure.ac:5: -1- AC_SUBST([datarootdir], ['${prefix}/share'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([datarootdir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^datarootdir$])
+m4trace:configure.ac:5: -1- AC_SUBST([datadir], ['${datarootdir}'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([datadir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^datadir$])
 m4trace:configure.ac:5: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([sysconfdir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^sysconfdir$])
 m4trace:configure.ac:5: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([sharedstatedir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^sharedstatedir$])
 m4trace:configure.ac:5: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
-m4trace:configure.ac:5: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([localstatedir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^localstatedir$])
 m4trace:configure.ac:5: -1- AC_SUBST([includedir], ['${prefix}/include'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([includedir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^includedir$])
 m4trace:configure.ac:5: -1- AC_SUBST([oldincludedir], ['/usr/include'])
-m4trace:configure.ac:5: -1- AC_SUBST([infodir], ['${prefix}/info'])
-m4trace:configure.ac:5: -1- AC_SUBST([mandir], ['${prefix}/man'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([oldincludedir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^oldincludedir$])
+m4trace:configure.ac:5: -1- AC_SUBST([docdir], [m4_ifset([AC_PACKAGE_TARNAME],
+				     ['${datarootdir}/doc/${PACKAGE_TARNAME}'],
+				     ['${datarootdir}/doc/${PACKAGE}'])])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([docdir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^docdir$])
+m4trace:configure.ac:5: -1- AC_SUBST([infodir], ['${datarootdir}/info'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([infodir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^infodir$])
+m4trace:configure.ac:5: -1- AC_SUBST([htmldir], ['${docdir}'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([htmldir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^htmldir$])
+m4trace:configure.ac:5: -1- AC_SUBST([dvidir], ['${docdir}'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([dvidir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^dvidir$])
+m4trace:configure.ac:5: -1- AC_SUBST([pdfdir], ['${docdir}'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([pdfdir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^pdfdir$])
+m4trace:configure.ac:5: -1- AC_SUBST([psdir], ['${docdir}'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([psdir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^psdir$])
+m4trace:configure.ac:5: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([libdir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^libdir$])
+m4trace:configure.ac:5: -1- AC_SUBST([localedir], ['${datarootdir}/locale'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([localedir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^localedir$])
+m4trace:configure.ac:5: -1- AC_SUBST([mandir], ['${datarootdir}/man'])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([mandir])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^mandir$])
 m4trace:configure.ac:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_NAME$])
 m4trace:configure.ac:5: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
-#undef PACKAGE_NAME])
+@%:@undef PACKAGE_NAME])
 m4trace:configure.ac:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
 m4trace:configure.ac:5: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
-#undef PACKAGE_TARNAME])
+@%:@undef PACKAGE_TARNAME])
 m4trace:configure.ac:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_VERSION$])
 m4trace:configure.ac:5: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
-#undef PACKAGE_VERSION])
+@%:@undef PACKAGE_VERSION])
 m4trace:configure.ac:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_STRING$])
 m4trace:configure.ac:5: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
-#undef PACKAGE_STRING])
+@%:@undef PACKAGE_STRING])
 m4trace:configure.ac:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
 m4trace:configure.ac:5: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
-#undef PACKAGE_BUGREPORT])
-m4trace:configure.ac:5: -1- AC_SUBST([build_alias])
-m4trace:configure.ac:5: -1- AC_SUBST([host_alias])
-m4trace:configure.ac:5: -1- AC_SUBST([target_alias])
+@%:@undef PACKAGE_BUGREPORT])
+m4trace:configure.ac:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_URL])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_URL$])
+m4trace:configure.ac:5: -1- AH_OUTPUT([PACKAGE_URL], [/* Define to the home page for this package. */
+@%:@undef PACKAGE_URL])
 m4trace:configure.ac:5: -1- AC_SUBST([DEFS])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([DEFS])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^DEFS$])
 m4trace:configure.ac:5: -1- AC_SUBST([ECHO_C])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([ECHO_C])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^ECHO_C$])
 m4trace:configure.ac:5: -1- AC_SUBST([ECHO_N])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([ECHO_N])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^ECHO_N$])
 m4trace:configure.ac:5: -1- AC_SUBST([ECHO_T])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([ECHO_T])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^ECHO_T$])
 m4trace:configure.ac:5: -1- AC_SUBST([LIBS])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([LIBS])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^LIBS$])
+m4trace:configure.ac:5: -1- AC_SUBST([build_alias])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([build_alias])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^build_alias$])
+m4trace:configure.ac:5: -1- AC_SUBST([host_alias])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([host_alias])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^host_alias$])
+m4trace:configure.ac:5: -1- AC_SUBST([target_alias])
+m4trace:configure.ac:5: -1- AC_SUBST_TRACE([target_alias])
+m4trace:configure.ac:5: -1- m4_pattern_allow([^target_alias$])
 m4trace:configure.ac:7: -1- AC_CONFIG_HEADERS([config.h])
-m4trace:configure.ac:10: -1- AC_PROG_CXX
-m4trace:configure.ac:10: -1- AC_SUBST([CXX])
-m4trace:configure.ac:10: -1- AC_SUBST([CXXFLAGS])
-m4trace:configure.ac:10: -1- AC_SUBST([LDFLAGS])
-m4trace:configure.ac:10: -1- AC_SUBST([CPPFLAGS])
-m4trace:configure.ac:10: -1- AC_SUBST([CXX])
-m4trace:configure.ac:10: -1- AC_SUBST([ac_ct_CXX])
-m4trace:configure.ac:10: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
-m4trace:configure.ac:10: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
-m4trace:configure.ac:11: -1- AC_PROG_CC
-m4trace:configure.ac:11: -1- AC_SUBST([CC])
-m4trace:configure.ac:11: -1- AC_SUBST([CFLAGS])
+m4trace:configure.ac:8: -1- AM_INIT_AUTOMAKE
+m4trace:configure.ac:8: -1- m4_pattern_allow([^AM_[A-Z]+FLAGS$])
+m4trace:configure.ac:8: -1- AM_AUTOMAKE_VERSION([1.8.5])
+m4trace:configure.ac:8: -1- AC_REQUIRE_AUX_FILE([install-sh])
+m4trace:configure.ac:8: -1- AC_SUBST([INSTALL_PROGRAM])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
+m4trace:configure.ac:8: -1- AC_SUBST([INSTALL_SCRIPT])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
+m4trace:configure.ac:8: -1- AC_SUBST([INSTALL_DATA])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([INSTALL_DATA])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^INSTALL_DATA$])
+m4trace:configure.ac:8: -1- AC_SUBST([CYGPATH_W])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([CYGPATH_W])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^CYGPATH_W$])
+m4trace:configure.ac:8: -1- _m4_warn([obsolete], [The macro `AC_FOREACH' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:196: AC_FOREACH is expanded from...
+aclocal.m4:797: _AM_SET_OPTIONS is expanded from...
+aclocal.m4:440: AM_INIT_AUTOMAKE is expanded from...
+configure.ac:8: the top level])
+m4trace:configure.ac:8: -1- AC_SUBST([PACKAGE], ['AC_PACKAGE_TARNAME'])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([PACKAGE])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^PACKAGE$])
+m4trace:configure.ac:8: -1- AC_SUBST([VERSION], ['AC_PACKAGE_VERSION'])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([VERSION])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^VERSION$])
+m4trace:configure.ac:8: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^PACKAGE$])
+m4trace:configure.ac:8: -1- AH_OUTPUT([PACKAGE], [/* Name of package */
+@%:@undef PACKAGE])
+m4trace:configure.ac:8: -1- AC_DEFINE_TRACE_LITERAL([VERSION])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^VERSION$])
+m4trace:configure.ac:8: -1- AH_OUTPUT([VERSION], [/* Version number of package */
+@%:@undef VERSION])
+m4trace:configure.ac:8: -1- AC_SUBST([ACLOCAL])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([ACLOCAL])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^ACLOCAL$])
+m4trace:configure.ac:8: -1- AC_SUBST([AUTOCONF])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([AUTOCONF])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^AUTOCONF$])
+m4trace:configure.ac:8: -1- AC_SUBST([AUTOMAKE])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([AUTOMAKE])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^AUTOMAKE$])
+m4trace:configure.ac:8: -1- AC_SUBST([AUTOHEADER])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([AUTOHEADER])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^AUTOHEADER$])
+m4trace:configure.ac:8: -1- AC_SUBST([MAKEINFO])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([MAKEINFO])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^MAKEINFO$])
+m4trace:configure.ac:8: -1- AC_SUBST([AMTAR])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([AMTAR])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^AMTAR$])
+m4trace:configure.ac:8: -1- AC_SUBST([install_sh])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([install_sh])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^install_sh$])
+m4trace:configure.ac:8: -1- AC_SUBST([STRIP])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([STRIP])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^STRIP$])
+m4trace:configure.ac:8: -1- AC_SUBST([INSTALL_STRIP_PROGRAM])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([INSTALL_STRIP_PROGRAM])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^INSTALL_STRIP_PROGRAM$])
+m4trace:configure.ac:8: -1- AC_SUBST([mkdir_p])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([mkdir_p])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^mkdir_p$])
+m4trace:configure.ac:8: -1- AC_SUBST([AWK])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([AWK])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^AWK$])
+m4trace:configure.ac:8: -1- AC_SUBST([SET_MAKE])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([SET_MAKE])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^SET_MAKE$])
+m4trace:configure.ac:8: -1- AC_SUBST([am__leading_dot])
+m4trace:configure.ac:8: -1- AC_SUBST_TRACE([am__leading_dot])
+m4trace:configure.ac:8: -1- m4_pattern_allow([^am__leading_dot$])
+m4trace:configure.ac:11: -1- AC_SUBST([CXX])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([CXX])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^CXX$])
+m4trace:configure.ac:11: -1- AC_SUBST([CXXFLAGS])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([CXXFLAGS])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^CXXFLAGS$])
 m4trace:configure.ac:11: -1- AC_SUBST([LDFLAGS])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([LDFLAGS])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^LDFLAGS$])
+m4trace:configure.ac:11: -1- AC_SUBST([LIBS])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([LIBS])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^LIBS$])
 m4trace:configure.ac:11: -1- AC_SUBST([CPPFLAGS])
-m4trace:configure.ac:11: -1- AC_SUBST([CC])
-m4trace:configure.ac:11: -1- AC_SUBST([ac_ct_CC])
-m4trace:configure.ac:11: -1- AC_SUBST([CC])
-m4trace:configure.ac:11: -1- AC_SUBST([ac_ct_CC])
-m4trace:configure.ac:11: -1- AC_SUBST([CC])
-m4trace:configure.ac:11: -1- AC_SUBST([CC])
-m4trace:configure.ac:11: -1- AC_SUBST([ac_ct_CC])
-m4trace:configure.ac:15: -1- AC_CHECK_LIB([nsl], [gethostbyname])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([CPPFLAGS])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^CPPFLAGS$])
+m4trace:configure.ac:11: -1- AC_SUBST([CXX])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([CXX])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^CXX$])
+m4trace:configure.ac:11: -1- AC_SUBST([ac_ct_CXX])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([ac_ct_CXX])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^ac_ct_CXX$])
+m4trace:configure.ac:11: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([EXEEXT])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^EXEEXT$])
+m4trace:configure.ac:11: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([OBJEXT])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^OBJEXT$])
+m4trace:configure.ac:11: -1- AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([DEPDIR])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^DEPDIR$])
+m4trace:configure.ac:11: -1- AC_SUBST([am__include])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([am__include])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^am__include$])
+m4trace:configure.ac:11: -1- AC_SUBST([am__quote])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([am__quote])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^am__quote$])
+m4trace:configure.ac:11: -1- AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
+m4trace:configure.ac:11: -1- AC_SUBST([AMDEP_TRUE])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([AMDEP_TRUE])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^AMDEP_TRUE$])
+m4trace:configure.ac:11: -1- AC_SUBST([AMDEP_FALSE])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([AMDEP_FALSE])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^AMDEP_FALSE$])
+m4trace:configure.ac:11: -1- AC_SUBST([AMDEPBACKSLASH])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([AMDEPBACKSLASH])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^AMDEPBACKSLASH$])
+m4trace:configure.ac:11: -1- AC_SUBST([CXXDEPMODE], [depmode=$am_cv_CXX_dependencies_compiler_type])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([CXXDEPMODE])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^CXXDEPMODE$])
+m4trace:configure.ac:11: -1- AM_CONDITIONAL([am__fastdepCXX], [
+  test "x$enable_dependency_tracking" != xno \
+  && test "$am_cv_CXX_dependencies_compiler_type" = gcc3])
+m4trace:configure.ac:11: -1- AC_SUBST([am__fastdepCXX_TRUE])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([am__fastdepCXX_TRUE])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^am__fastdepCXX_TRUE$])
+m4trace:configure.ac:11: -1- AC_SUBST([am__fastdepCXX_FALSE])
+m4trace:configure.ac:11: -1- AC_SUBST_TRACE([am__fastdepCXX_FALSE])
+m4trace:configure.ac:11: -1- m4_pattern_allow([^am__fastdepCXX_FALSE$])
+m4trace:configure.ac:12: -1- AC_SUBST([CC])
+m4trace:configure.ac:12: -1- AC_SUBST_TRACE([CC])
+m4trace:configure.ac:12: -1- m4_pattern_allow([^CC$])
+m4trace:configure.ac:12: -1- AC_SUBST([CFLAGS])
+m4trace:configure.ac:12: -1- AC_SUBST_TRACE([CFLAGS])
+m4trace:configure.ac:12: -1- m4_pattern_allow([^CFLAGS$])
+m4trace:configure.ac:12: -1- AC_SUBST([LDFLAGS])
+m4trace:configure.ac:12: -1- AC_SUBST_TRACE([LDFLAGS])
+m4trace:configure.ac:12: -1- m4_pattern_allow([^LDFLAGS$])
+m4trace:configure.ac:12: -1- AC_SUBST([LIBS])
+m4trace:configure.ac:12: -1- AC_SUBST_TRACE([LIBS])
+m4trace:configure.ac:12: -1- m4_pattern_allow([^LIBS$])
+m4trace:configure.ac:12: -1- AC_SUBST([CPPFLAGS])
+m4trace:configure.ac:12: -1- AC_SUBST_TRACE([CPPFLAGS])
+m4trace:configure.ac:12: -1- m4_pattern_allow([^CPPFLAGS$])
+m4trace:configure.ac:12: -1- AC_SUBST([CC])
+m4trace:configure.ac:12: -1- AC_SUBST_TRACE([CC])
+m4trace:configure.ac:12: -1- m4_pattern_allow([^CC$])
+m4trace:configure.ac:12: -1- AC_SUBST([CC])
+m4trace:configure.ac:12: -1- AC_SUBST_TRACE([CC])
+m4trace:configure.ac:12: -1- m4_pattern_allow([^CC$])
+m4trace:configure.ac:12: -1- AC_SUBST([CC])
+m4trace:configure.ac:12: -1- AC_SUBST_TRACE([CC])
+m4trace:configure.ac:12: -1- m4_pattern_allow([^CC$])
+m4trace:configure.ac:12: -1- AC_SUBST([CC])
+m4trace:configure.ac:12: -1- AC_SUBST_TRACE([CC])
+m4trace:configure.ac:12: -1- m4_pattern_allow([^CC$])
+m4trace:configure.ac:12: -1- AC_SUBST([ac_ct_CC])
+m4trace:configure.ac:12: -1- AC_SUBST_TRACE([ac_ct_CC])
+m4trace:configure.ac:12: -1- m4_pattern_allow([^ac_ct_CC$])
+m4trace:configure.ac:12: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
+m4trace:configure.ac:12: -1- AC_SUBST_TRACE([CCDEPMODE])
+m4trace:configure.ac:12: -1- m4_pattern_allow([^CCDEPMODE$])
+m4trace:configure.ac:12: -1- AM_CONDITIONAL([am__fastdepCC], [
+  test "x$enable_dependency_tracking" != xno \
+  && test "$am_cv_CC_dependencies_compiler_type" = gcc3])
+m4trace:configure.ac:12: -1- AC_SUBST([am__fastdepCC_TRUE])
+m4trace:configure.ac:12: -1- AC_SUBST_TRACE([am__fastdepCC_TRUE])
+m4trace:configure.ac:12: -1- m4_pattern_allow([^am__fastdepCC_TRUE$])
+m4trace:configure.ac:12: -1- AC_SUBST([am__fastdepCC_FALSE])
+m4trace:configure.ac:12: -1- AC_SUBST_TRACE([am__fastdepCC_FALSE])
+m4trace:configure.ac:12: -1- m4_pattern_allow([^am__fastdepCC_FALSE$])
 m4trace:configure.ac:15: -1- AH_OUTPUT([HAVE_LIBNSL], [/* Define to 1 if you have the `nsl\' library (-lnsl). */
-#undef HAVE_LIBNSL])
+@%:@undef HAVE_LIBNSL])
 m4trace:configure.ac:15: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBNSL])
-m4trace:configure.ac:17: -1- AC_CHECK_LIB([rt], [nanosleep])
-m4trace:configure.ac:17: -1- AH_OUTPUT([HAVE_LIBRT], [/* Define to 1 if you have the `rt\' library (-lrt). */
-#undef HAVE_LIBRT])
-m4trace:configure.ac:17: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBRT])
-m4trace:configure.ac:19: -1- AC_CHECK_LIB([socket], [socket])
-m4trace:configure.ac:19: -1- AH_OUTPUT([HAVE_LIBSOCKET], [/* Define to 1 if you have the `socket\' library (-lsocket). */
-#undef HAVE_LIBSOCKET])
-m4trace:configure.ac:19: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBSOCKET])
-m4trace:configure.ac:22: -1- AC_CHECK_HEADERS([arpa/inet.h netdb.h netinet/in.h sys/socket.h unistd.h])
-m4trace:configure.ac:22: -1- AH_OUTPUT([HAVE_ARPA_INET_H], [/* Define to 1 if you have the <arpa/inet.h> header file. */
-#undef HAVE_ARPA_INET_H])
-m4trace:configure.ac:22: -1- AH_OUTPUT([HAVE_NETDB_H], [/* Define to 1 if you have the <netdb.h> header file. */
-#undef HAVE_NETDB_H])
-m4trace:configure.ac:22: -1- AH_OUTPUT([HAVE_NETINET_IN_H], [/* Define to 1 if you have the <netinet/in.h> header file. */
-#undef HAVE_NETINET_IN_H])
-m4trace:configure.ac:22: -1- AH_OUTPUT([HAVE_SYS_SOCKET_H], [/* Define to 1 if you have the <sys/socket.h> header file. */
-#undef HAVE_SYS_SOCKET_H])
-m4trace:configure.ac:22: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
-#undef HAVE_UNISTD_H])
-m4trace:configure.ac:22: -1- AC_HEADER_STDC
-m4trace:configure.ac:22: -1- AC_PROG_CPP
-m4trace:configure.ac:22: -1- AC_SUBST([CPP])
-m4trace:configure.ac:22: -1- AC_SUBST([CPPFLAGS])
-m4trace:configure.ac:22: -1- AC_SUBST([CPP])
-m4trace:configure.ac:22: -1- AC_SUBST([EGREP])
-m4trace:configure.ac:22: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
-m4trace:configure.ac:22: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
-#undef STDC_HEADERS])
-m4trace:configure.ac:22: -1- AC_CHECK_HEADERS([sys/types.h sys/stat.h stdlib.h string.h memory.h strings.h \
-		  inttypes.h stdint.h unistd.h], [], [], [$ac_includes_default])
-m4trace:configure.ac:22: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
-#undef HAVE_SYS_TYPES_H])
-m4trace:configure.ac:22: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
-#undef HAVE_SYS_STAT_H])
-m4trace:configure.ac:22: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
-#undef HAVE_STDLIB_H])
-m4trace:configure.ac:22: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
-#undef HAVE_STRING_H])
-m4trace:configure.ac:22: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
-#undef HAVE_MEMORY_H])
-m4trace:configure.ac:22: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
-#undef HAVE_STRINGS_H])
-m4trace:configure.ac:22: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
-#undef HAVE_INTTYPES_H])
-m4trace:configure.ac:22: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
-#undef HAVE_STDINT_H])
-m4trace:configure.ac:22: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
-#undef HAVE_UNISTD_H])
-m4trace:configure.ac:25: -1- AC_CHECK_TYPES([_Bool])
-m4trace:configure.ac:25: -1- AC_DEFINE_TRACE_LITERAL([HAVE__BOOL])
-m4trace:configure.ac:25: -1- AH_OUTPUT([HAVE__BOOL], [/* Define to 1 if the system has the type `_Bool\'. */
-#undef HAVE__BOOL])
-m4trace:configure.ac:25: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STDBOOL_H])
-m4trace:configure.ac:25: -1- AH_OUTPUT([HAVE_STDBOOL_H], [/* Define to 1 if stdbool.h conforms to C99. */
-#undef HAVE_STDBOOL_H])
-m4trace:configure.ac:26: -1- AC_C_CONST
-m4trace:configure.ac:26: -1- AC_DEFINE_TRACE_LITERAL([const])
-m4trace:configure.ac:26: -1- AH_OUTPUT([const], [/* Define to empty if `const\' does not conform to ANSI C. */
-#undef const])
-m4trace:configure.ac:27: -1- AC_C_INLINE
-m4trace:configure.ac:27: -1- AH_OUTPUT([inline], [/* Define to `__inline__\' or `__inline\' if that\'s what the C compiler
+m4trace:configure.ac:15: -1- m4_pattern_allow([^HAVE_LIBNSL$])
+m4trace:configure.ac:16: -1- AH_OUTPUT([HAVE_LIBNSL], [/* Define to 1 if you have the `nsl\' library (-lnsl). */
+@%:@undef HAVE_LIBNSL])
+m4trace:configure.ac:16: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBNSL])
+m4trace:configure.ac:16: -1- m4_pattern_allow([^HAVE_LIBNSL$])
+m4trace:configure.ac:17: -1- AH_OUTPUT([HAVE_LIBSOCKET], [/* Define to 1 if you have the `socket\' library (-lsocket). */
+@%:@undef HAVE_LIBSOCKET])
+m4trace:configure.ac:17: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBSOCKET])
+m4trace:configure.ac:17: -1- m4_pattern_allow([^HAVE_LIBSOCKET$])
+m4trace:configure.ac:18: -1- AH_OUTPUT([HAVE_LIBPTHREAD], [/* Define to 1 if you have the `pthread\' library (-lpthread). */
+@%:@undef HAVE_LIBPTHREAD])
+m4trace:configure.ac:18: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBPTHREAD])
+m4trace:configure.ac:18: -1- m4_pattern_allow([^HAVE_LIBPTHREAD$])
+m4trace:configure.ac:21: -1- AH_OUTPUT([HAVE_ARPA_INET_H], [/* Define to 1 if you have the <arpa/inet.h> header file. */
+@%:@undef HAVE_ARPA_INET_H])
+m4trace:configure.ac:21: -1- AH_OUTPUT([HAVE_NETDB_H], [/* Define to 1 if you have the <netdb.h> header file. */
+@%:@undef HAVE_NETDB_H])
+m4trace:configure.ac:21: -1- AH_OUTPUT([HAVE_NETINET_IN_H], [/* Define to 1 if you have the <netinet/in.h> header file. */
+@%:@undef HAVE_NETINET_IN_H])
+m4trace:configure.ac:21: -1- AH_OUTPUT([HAVE_SYS_SOCKET_H], [/* Define to 1 if you have the <sys/socket.h> header file. */
+@%:@undef HAVE_SYS_SOCKET_H])
+m4trace:configure.ac:21: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
+@%:@undef HAVE_UNISTD_H])
+m4trace:configure.ac:21: -1- AC_SUBST([CPP])
+m4trace:configure.ac:21: -1- AC_SUBST_TRACE([CPP])
+m4trace:configure.ac:21: -1- m4_pattern_allow([^CPP$])
+m4trace:configure.ac:21: -1- AC_SUBST([CPPFLAGS])
+m4trace:configure.ac:21: -1- AC_SUBST_TRACE([CPPFLAGS])
+m4trace:configure.ac:21: -1- m4_pattern_allow([^CPPFLAGS$])
+m4trace:configure.ac:21: -1- AC_SUBST([CPP])
+m4trace:configure.ac:21: -1- AC_SUBST_TRACE([CPP])
+m4trace:configure.ac:21: -1- m4_pattern_allow([^CPP$])
+m4trace:configure.ac:21: -1- AC_SUBST([GREP])
+m4trace:configure.ac:21: -1- AC_SUBST_TRACE([GREP])
+m4trace:configure.ac:21: -1- m4_pattern_allow([^GREP$])
+m4trace:configure.ac:21: -1- AC_SUBST([EGREP])
+m4trace:configure.ac:21: -1- AC_SUBST_TRACE([EGREP])
+m4trace:configure.ac:21: -1- m4_pattern_allow([^EGREP$])
+m4trace:configure.ac:21: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
+m4trace:configure.ac:21: -1- m4_pattern_allow([^STDC_HEADERS$])
+m4trace:configure.ac:21: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
+@%:@undef STDC_HEADERS])
+m4trace:configure.ac:21: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
+@%:@undef HAVE_SYS_TYPES_H])
+m4trace:configure.ac:21: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
+@%:@undef HAVE_SYS_STAT_H])
+m4trace:configure.ac:21: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
+@%:@undef HAVE_STDLIB_H])
+m4trace:configure.ac:21: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
+@%:@undef HAVE_STRING_H])
+m4trace:configure.ac:21: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
+@%:@undef HAVE_MEMORY_H])
+m4trace:configure.ac:21: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
+@%:@undef HAVE_STRINGS_H])
+m4trace:configure.ac:21: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
+@%:@undef HAVE_INTTYPES_H])
+m4trace:configure.ac:21: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
+@%:@undef HAVE_STDINT_H])
+m4trace:configure.ac:21: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
+@%:@undef HAVE_UNISTD_H])
+m4trace:configure.ac:24: -1- AC_DEFINE_TRACE_LITERAL([HAVE__BOOL])
+m4trace:configure.ac:24: -1- m4_pattern_allow([^HAVE__BOOL$])
+m4trace:configure.ac:24: -1- AH_OUTPUT([HAVE__BOOL], [/* Define to 1 if the system has the type `_Bool\'. */
+@%:@undef HAVE__BOOL])
+m4trace:configure.ac:24: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STDBOOL_H])
+m4trace:configure.ac:24: -1- m4_pattern_allow([^HAVE_STDBOOL_H$])
+m4trace:configure.ac:24: -1- AH_OUTPUT([HAVE_STDBOOL_H], [/* Define to 1 if stdbool.h conforms to C99. */
+@%:@undef HAVE_STDBOOL_H])
+m4trace:configure.ac:25: -1- AC_DEFINE_TRACE_LITERAL([const])
+m4trace:configure.ac:25: -1- m4_pattern_allow([^const$])
+m4trace:configure.ac:25: -1- AH_OUTPUT([const], [/* Define to empty if `const\' does not conform to ANSI C. */
+@%:@undef const])
+m4trace:configure.ac:26: -1- AH_OUTPUT([inline], [/* Define to `__inline__\' or `__inline\' if that\'s what the C compiler
    calls it, or to nothing if \'inline\' is not supported under any name.  */
 #ifndef __cplusplus
 #undef inline
 #endif])
-m4trace:configure.ac:30: -1- AC_FUNC_FORK
-m4trace:configure.ac:30: -1- AC_TYPE_PID_T
-m4trace:configure.ac:30: -1- AC_DEFINE_TRACE_LITERAL([pid_t])
-m4trace:configure.ac:30: -1- AH_OUTPUT([pid_t], [/* Define to `int\' if <sys/types.h> does not define. */
-#undef pid_t])
-m4trace:configure.ac:30: -1- AC_CHECK_HEADERS([unistd.h vfork.h])
-m4trace:configure.ac:30: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
-#undef HAVE_UNISTD_H])
-m4trace:configure.ac:30: -1- AH_OUTPUT([HAVE_VFORK_H], [/* Define to 1 if you have the <vfork.h> header file. */
-#undef HAVE_VFORK_H])
-m4trace:configure.ac:30: -1- AC_CHECK_FUNCS([fork vfork])
-m4trace:configure.ac:30: -1- AH_OUTPUT([HAVE_FORK], [/* Define to 1 if you have the `fork\' function. */
-#undef HAVE_FORK])
-m4trace:configure.ac:30: -1- AH_OUTPUT([HAVE_VFORK], [/* Define to 1 if you have the `vfork\' function. */
-#undef HAVE_VFORK])
-m4trace:configure.ac:30: -1- AC_DEFINE_TRACE_LITERAL([HAVE_WORKING_VFORK])
-m4trace:configure.ac:30: -1- AH_OUTPUT([HAVE_WORKING_VFORK], [/* Define to 1 if `vfork\' works. */
-#undef HAVE_WORKING_VFORK])
-m4trace:configure.ac:30: -1- AC_DEFINE_TRACE_LITERAL([vfork])
-m4trace:configure.ac:30: -1- AH_OUTPUT([vfork], [/* Define as `fork\' if `vfork\' does not work. */
-#undef vfork])
-m4trace:configure.ac:30: -1- AC_DEFINE_TRACE_LITERAL([HAVE_WORKING_FORK])
-m4trace:configure.ac:30: -1- AH_OUTPUT([HAVE_WORKING_FORK], [/* Define to 1 if `fork\' works. */
-#undef HAVE_WORKING_FORK])
-m4trace:configure.ac:31: -1- AC_HEADER_STDC
-m4trace:configure.ac:31: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
-m4trace:configure.ac:31: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
-#undef STDC_HEADERS])
-m4trace:configure.ac:32: -1- AC_CHECK_FUNCS([gethostbyaddr gethostbyname gethostname inet_ntoa putenv strerror])
-m4trace:configure.ac:32: -1- AH_OUTPUT([HAVE_GETHOSTBYADDR], [/* Define to 1 if you have the `gethostbyaddr\' function. */
-#undef HAVE_GETHOSTBYADDR])
-m4trace:configure.ac:32: -1- AH_OUTPUT([HAVE_GETHOSTBYNAME], [/* Define to 1 if you have the `gethostbyname\' function. */
-#undef HAVE_GETHOSTBYNAME])
-m4trace:configure.ac:32: -1- AH_OUTPUT([HAVE_GETHOSTNAME], [/* Define to 1 if you have the `gethostname\' function. */
-#undef HAVE_GETHOSTNAME])
-m4trace:configure.ac:32: -1- AH_OUTPUT([HAVE_INET_NTOA], [/* Define to 1 if you have the `inet_ntoa\' function. */
-#undef HAVE_INET_NTOA])
-m4trace:configure.ac:32: -1- AH_OUTPUT([HAVE_PUTENV], [/* Define to 1 if you have the `putenv\' function. */
-#undef HAVE_PUTENV])
-m4trace:configure.ac:32: -1- AH_OUTPUT([HAVE_STRERROR], [/* Define to 1 if you have the `strerror\' function. */
-#undef HAVE_STRERROR])
-m4trace:configure.ac:34: -1- AC_CONFIG_FILES([Makefile])
-m4trace:configure.ac:35: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
-m4trace:configure.ac:35: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
+m4trace:configure.ac:29: -1- AC_DEFINE_TRACE_LITERAL([pid_t])
+m4trace:configure.ac:29: -1- m4_pattern_allow([^pid_t$])
+m4trace:configure.ac:29: -1- AH_OUTPUT([pid_t], [/* Define to `int\' if <sys/types.h> does not define. */
+@%:@undef pid_t])
+m4trace:configure.ac:29: -1- AH_OUTPUT([HAVE_VFORK_H], [/* Define to 1 if you have the <vfork.h> header file. */
+@%:@undef HAVE_VFORK_H])
+m4trace:configure.ac:29: -1- AC_DEFINE_TRACE_LITERAL([HAVE_VFORK_H])
+m4trace:configure.ac:29: -1- m4_pattern_allow([^HAVE_VFORK_H$])
+m4trace:configure.ac:29: -1- AH_OUTPUT([HAVE_FORK], [/* Define to 1 if you have the `fork\' function. */
+@%:@undef HAVE_FORK])
+m4trace:configure.ac:29: -1- AH_OUTPUT([HAVE_VFORK], [/* Define to 1 if you have the `vfork\' function. */
+@%:@undef HAVE_VFORK])
+m4trace:configure.ac:29: -1- AC_DEFINE_TRACE_LITERAL([HAVE_WORKING_VFORK])
+m4trace:configure.ac:29: -1- m4_pattern_allow([^HAVE_WORKING_VFORK$])
+m4trace:configure.ac:29: -1- AH_OUTPUT([HAVE_WORKING_VFORK], [/* Define to 1 if `vfork\' works. */
+@%:@undef HAVE_WORKING_VFORK])
+m4trace:configure.ac:29: -1- AC_DEFINE_TRACE_LITERAL([vfork])
+m4trace:configure.ac:29: -1- m4_pattern_allow([^vfork$])
+m4trace:configure.ac:29: -1- AH_OUTPUT([vfork], [/* Define as `fork\' if `vfork\' does not work. */
+@%:@undef vfork])
+m4trace:configure.ac:29: -1- AC_DEFINE_TRACE_LITERAL([HAVE_WORKING_FORK])
+m4trace:configure.ac:29: -1- m4_pattern_allow([^HAVE_WORKING_FORK$])
+m4trace:configure.ac:29: -1- AH_OUTPUT([HAVE_WORKING_FORK], [/* Define to 1 if `fork\' works. */
+@%:@undef HAVE_WORKING_FORK])
+m4trace:configure.ac:30: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
+m4trace:configure.ac:30: -1- m4_pattern_allow([^STDC_HEADERS$])
+m4trace:configure.ac:30: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
+@%:@undef STDC_HEADERS])
+m4trace:configure.ac:31: -1- AH_OUTPUT([HAVE_GETHOSTBYADDR], [/* Define to 1 if you have the `gethostbyaddr\' function. */
+@%:@undef HAVE_GETHOSTBYADDR])
+m4trace:configure.ac:31: -1- AH_OUTPUT([HAVE_GETHOSTBYADDR_R], [/* Define to 1 if you have the `gethostbyaddr_r\' function. */
+@%:@undef HAVE_GETHOSTBYADDR_R])
+m4trace:configure.ac:31: -1- AH_OUTPUT([HAVE_GETHOSTBYNAME], [/* Define to 1 if you have the `gethostbyname\' function. */
+@%:@undef HAVE_GETHOSTBYNAME])
+m4trace:configure.ac:31: -1- AH_OUTPUT([HAVE_GETHOSTNAME], [/* Define to 1 if you have the `gethostname\' function. */
+@%:@undef HAVE_GETHOSTNAME])
+m4trace:configure.ac:31: -1- AH_OUTPUT([HAVE_INET_NTOA], [/* Define to 1 if you have the `inet_ntoa\' function. */
+@%:@undef HAVE_INET_NTOA])
+m4trace:configure.ac:31: -1- AH_OUTPUT([HAVE_PUTENV], [/* Define to 1 if you have the `putenv\' function. */
+@%:@undef HAVE_PUTENV])
+m4trace:configure.ac:31: -1- AH_OUTPUT([HAVE_STRERROR], [/* Define to 1 if you have the `strerror\' function. */
+@%:@undef HAVE_STRERROR])
+m4trace:configure.ac:39: -1- AH_OUTPUT([HAVE_LIBNSL], [/* Define to 1 if you have the `nsl\' library (-lnsl). */
+@%:@undef HAVE_LIBNSL])
+m4trace:configure.ac:39: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBNSL])
+m4trace:configure.ac:39: -1- m4_pattern_allow([^HAVE_LIBNSL$])
+m4trace:configure.ac:41: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:2615: AC_TRY_COMPILE is expanded from...
+../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
+../../lib/autoconf/functions.m4:60: AC_CHECK_FUNC is expanded from...
+configure.ac:41: the top level])
+m4trace:configure.ac:41: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GETHOSTBYADDR_R_8_ARGS])
+m4trace:configure.ac:41: -1- m4_pattern_allow([^HAVE_GETHOSTBYADDR_R_8_ARGS$])
+m4trace:configure.ac:41: -1- AH_OUTPUT([HAVE_GETHOSTBYADDR_R_8_ARGS], [/* Define if gethostbyaddr_r() exists and takes 8 arguments */
+@%:@undef HAVE_GETHOSTBYADDR_R_8_ARGS])
+m4trace:configure.ac:41: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:2615: AC_TRY_COMPILE is expanded from...
+../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2591: _AC_COMPILE_IFELSE is expanded from...
+../../lib/autoconf/general.m4:2607: AC_COMPILE_IFELSE is expanded from...
+../../lib/autoconf/general.m4:2615: AC_TRY_COMPILE is expanded from...
+../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
+../../lib/autoconf/functions.m4:60: AC_CHECK_FUNC is expanded from...
+configure.ac:41: the top level])
+m4trace:configure.ac:41: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GETHOSTBYADDR_R_7_ARGS])
+m4trace:configure.ac:41: -1- m4_pattern_allow([^HAVE_GETHOSTBYADDR_R_7_ARGS$])
+m4trace:configure.ac:41: -1- AH_OUTPUT([HAVE_GETHOSTBYADDR_R_7_ARGS], [/* Define if gethostbyaddr_r() exists and takes 7 arguments */
+@%:@undef HAVE_GETHOSTBYADDR_R_7_ARGS])
+m4trace:configure.ac:41: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:2615: AC_TRY_COMPILE is expanded from...
+../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2591: _AC_COMPILE_IFELSE is expanded from...
+../../lib/autoconf/general.m4:2607: AC_COMPILE_IFELSE is expanded from...
+../../lib/autoconf/general.m4:2615: AC_TRY_COMPILE is expanded from...
+../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2591: _AC_COMPILE_IFELSE is expanded from...
+../../lib/autoconf/general.m4:2607: AC_COMPILE_IFELSE is expanded from...
+../../lib/autoconf/general.m4:2615: AC_TRY_COMPILE is expanded from...
+../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
+../../lib/autoconf/functions.m4:60: AC_CHECK_FUNC is expanded from...
+configure.ac:41: the top level])
+m4trace:configure.ac:41: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GETHOSTBYADDR_R_5_ARGS])
+m4trace:configure.ac:41: -1- m4_pattern_allow([^HAVE_GETHOSTBYADDR_R_5_ARGS$])
+m4trace:configure.ac:41: -1- AH_OUTPUT([HAVE_GETHOSTBYADDR_R_5_ARGS], [/* Define if gethostbyaddr_r() exists and takes 5 arguments */
+@%:@undef HAVE_GETHOSTBYADDR_R_5_ARGS])
+m4trace:configure.ac:107: -1- _m4_warn([syntax], [AC_CACHE_VAL(ac_ldflag_pthread, ...): suspicious cache-id, must contain _cv_ to be cached], [../../lib/autoconf/general.m4:2032: AC_CACHE_VAL is expanded from...
+configure.ac:89: AC_PTHREAD_FREEBSD is expanded from...
+configure.ac:107: the top level])
+m4trace:configure.ac:107: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
+You should run autoupdate.], [../../lib/autoconf/general.m4:2688: AC_TRY_LINK is expanded from...
+../../lib/m4sugar/m4sh.m4:606: AS_IF is expanded from...
+../../lib/autoconf/general.m4:2032: AC_CACHE_VAL is expanded from...
+configure.ac:89: AC_PTHREAD_FREEBSD is expanded from...
+configure.ac:107: the top level])
+m4trace:configure.ac:138: -1- AC_CONFIG_FILES([Makefile])
+m4trace:configure.ac:139: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
+m4trace:configure.ac:139: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
+m4trace:configure.ac:139: -1- m4_pattern_allow([^LIB@&t@OBJS$])
+m4trace:configure.ac:139: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
+m4trace:configure.ac:139: -1- AC_SUBST_TRACE([LTLIBOBJS])
+m4trace:configure.ac:139: -1- m4_pattern_allow([^LTLIBOBJS$])
+m4trace:configure.ac:139: -1- AC_SUBST_TRACE([top_builddir])
+m4trace:configure.ac:139: -1- AC_SUBST_TRACE([top_build_prefix])
+m4trace:configure.ac:139: -1- AC_SUBST_TRACE([srcdir])
+m4trace:configure.ac:139: -1- AC_SUBST_TRACE([abs_srcdir])
+m4trace:configure.ac:139: -1- AC_SUBST_TRACE([top_srcdir])
+m4trace:configure.ac:139: -1- AC_SUBST_TRACE([abs_top_srcdir])
+m4trace:configure.ac:139: -1- AC_SUBST_TRACE([builddir])
+m4trace:configure.ac:139: -1- AC_SUBST_TRACE([abs_builddir])
+m4trace:configure.ac:139: -1- AC_SUBST_TRACE([abs_top_builddir])
+m4trace:configure.ac:139: -1- AC_SUBST_TRACE([INSTALL])
